/*html, body {
	margin: 0;
	padding: 0;
}*/

#fluxCalendar {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.2;
}

#calWrap {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.2;
}

#calWrap a {
	color: #909;
}

#calWrap h2 {
	/*display: none;*/
	margin: 0 0 1.2em;
	font-size: 1.7em;
		font-size: 1.2em;
	font-weight: normal;
	color: #666;
}

#calWrap .login {
	float: right;
	font-size: 0.8125em;
}

#calWrap h2.weekHeader {
	margin: 0.8em 0 0.5em;
	color: #ddd;
}

#calWrap .addTo {
	margin: -0.5em 0 1.5em;
	font-size: 0.75em;
	text-align: right;
}

.calendarElm {
	width: 100%;
	margin-bottom: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%; /* 10px */
	border-collapse: collapse;
	border: 0;
}
.calendarElm table {
	border-collapse: collapse;
	border: 0;
}
.calendarElm tr {
	padding: 0;
}
.calendarElm td {
	vertical-align: top;
	border: 0;
}

.calendarElm .dateBlck {
	width: 15%;
	padding: 0;
}

.calendarElm .fieldsBlck {
	width: 85%;
	padding: 0;
}

.calendarElm .wrapme { /* div.wrapme => necessary element for webkit width-rounding quirk */
	overflow: hidden; /*  clearing */
	background: #fff; /* default BG color for data fields */
		border-right: 1px solid #ccc;
}
	.calendarElm.past .wrapme {
		background: #eee;
	}
	.calendarElm.cancelled .wrapme {
		background: #fdd !important;
	}
	.calendarElm.pending .wrapme {
		background: #dfd;
	}

	/*.calendarElm.inprogress .wrapme {
		background: #fff;
	}
	.calendarElm.completed .wrapme {
		background: #eee;
	}
	.calendarElm.cancelled .wrapme {
		background: #fdd;
	}*/


.calendarElm .fieldsBlck .g1 {
	float: left;
	width: 40%;  /* desktop */
		width: 100%;  /* desktop */
}

.calendarElm .fieldsBlck .g2 {
	float: left;
	/*width: 60%;*/  /* desktop */
}

.calendarElm .dateBlck table {
	width: 100%;
}

.calendarElm.completed .dateBlck td {
	border: 1px solid #ccc;
	border-right: 0;
}

.calendarElm .dateBlck .fYearMon {
	height: 20%;
	font-size: 1.1em;
	font-weight: bold;
}
	.calendarElm .dateBlck .weekday .fYearMon {
		color: #444;
		background: #ccc;
		border-bottom-color: #ccc;
	}
	.calendarElm .dateBlck .holiday .fYearMon {
		color: #fff;
		background: #f63;
		border-bottom-color: #f63;
	}

.calendarElm .dateBlck .fDayNum {
	height: 60%;
	font-size: 4em;
	font-weight: bold;
	line-height: 50%;
}
	.calendarElm .dateBlck .weekday .fDayNum {
		color: #444;
		border-top-color: #ccc;
		border-bottom-color: #ccc;
	}
	.calendarElm .dateBlck .holiday .fDayNum {
		color: #fff;
		background: #ff7f39;
		border-top-color: #f63;
		border-bottom-color: #f63;
	}

.calendarElm .dateBlck .fDayName {
	height: 20%;
	font-size: 1.4em;
	font-weight: bold;
}
	.calendarElm .dateBlck .weekday .fDayName {
		color: #444;
		background: #ccc;
		border-top-color: #ccc;
	}
	.calendarElm .dateBlck .holiday .fDayName {
		color: #ffd4ae;
		background: #f63;
		border-top-color: #f63;
	}

.calendarElm .dateBlck td {
	padding: 0.2em;
	text-align: center;
	background: #eee;
}

.calendarElm .fieldsBlck td {
	padding: 0.5em;
	vertical-align: top;
	color: #808080;
	border: 1px solid #ccc;
}

	.calendarElm.inprogress .fieldsBlck td {
		/*background: #fff;*/
	}
	.calendarElm.completed .fieldsBlck td {
		/*background: #eee;*/
	}
	.calendarElm.cancelled .fieldsBlck td {
		/*background: #fdd;*/
	}

.calendarElm .lbl {
	font-size: 1.1em;
	color: #aaa;
}
.calendarElm .dta {
	font-size: 1.6em;
}
	.calendarElm.cancelled .dta {
		color: #d00;
	}
	.calendarElm.pending .dta {
		color: #093;
	}

.g1 .r1 td,
.g1 .r2 td { /* desktop */
	border-right-width: 0; 
}
	.g2 .r1 td,
	.g2 .r2 td { /* desktop */
		border-right-width: 0;
	}

.calendarElm .fTime, .calendarElm .fTravelTime {
	border-right-width: 0;
}

.calendarElm .fEventType {
	width: 50%; /* desktop */
		width: 20%; /* desktop */
		width: 33.33333%; /* desktop */

}
.calendarElm .fEventType .dta {
	font-weight: bold;
}

.calendarElm .fTime {
	width: 50%;  /* desktop */
		width: 20%;  /* desktop */
		width: 33.33333%;  /* desktop */
}

.calendarElm .fArriveBy {
	width: 33%; /* desktop */
		width: 20%;  /* desktop */
}

.calendarElm .fTeam {
	width: 34%; /* desktop */
		width: 20%;  /* desktop */
		width: 33.33333%;  /* desktop */
}

.calendarElm .fStatus {
	width: 33%; /* desktop */
		width: 20%;  /* desktop */
}
.calendarElm .fStatus .dta {
	font-weight: bold;
}

.calendarElm .description {
	display: none;
}

.calendarElm .notesBlck {
	/*display: none;*/
	width: 100%;
		/*width: 99.9999%;*/
	clear: both;
	float: left;
	padding: 0;
	font-size: 1.2em;
	border: 0;
}
.calendarElm .notesBlck tr {
	padding: 0;
}
.calendarElm .notesBlck td {
	font-size: 1em;
	border: 1px solid #ccc;
	border-top-width: 0;
		border-right-width: 0;
}
	.calendarElm .notesBlck {
		table-layout: fixed; /* added to make sure max-width: 100% can work with big images */
	}
	.calendarElm .notesBlck img {
		display: inline-block;
		max-width: 100%;
		height: auto;
	}

.calendarElm .descrBlck {
	display: none;
	width: 100%;
	clear: both;
	float: left;
	padding: 0;
	font-size: 1.2em;
	border: 0;
}
.calendarElm .descrBlck tr {
	padding: 0;
}
.calendarElm .descrBlck td {
	font-size: 1.2em;
	border: 1px solid #ccc;
	border-top-width: 0;
		border-right-width: 0;
}

.calendarElm .locationPic {
	float: left;
}
.calendarElm .gmaps {
	float: right;
}

.calendarElm .descrWithPhoto {
	margin-left: 210px;
}
.calendarElm .descr {
	margin-left: 0;
}

.calendarElm .descrBlck h2 {
	margin: 0.3em 0 0.5em;
	font-size: 1.2em;
}
.calendarElm .descrBlck h3 {
	margin: 0.5em 0 0;
	font-size: 1em;
	font-weight: normal;
	color: #ccc;
}
.calendarElm .descrBlck .address {
	margin: 0.5em 0 0em;
	font-weight: bold;
}
.calendarElm .descrBlck p {
	margin: 0;
}

.scoreElm .fieldsBlck td {
	width: 20%;
}
	.scoreElm .fieldsBlck .dta {
		min-height: 60px;
	}
	.scoreElm td.fScore {
		width: 12%;
	}
	.scoreElm .fScore .dta {
		font-size: 2em;
	}
	.scoreElm td.fTeam,
	.scoreElm td.fOpponent {
		width: 24%;
	}

a.manageTeams {
	float: right;
	width: 24px;
	height: 24px;
	text-indent: -999em;
	background: transparent url(../skin/quickadmin/images/icn-contence-quickadmin.png) 0 0 no-repeat;
}

/* ========================== */
/* ========= MOBILE ========= */
/* ========================== */
@media screen and (max-width: 600px) {

	body {
		/*background: #cfc;*/
	}

	.calendarElm {
		font-size: 56.25%; /* 9px */
	}

	.calendarElm .fieldsBlck .g1 {
		float: left;
		width: 100%; /* mobile */
	}

	.calendarElm .fieldsBlck .g2 {
		float: left;
		width: 100%; /* mobile */
	}

	.calendarElm .dateBlck .fDayNum {
		font-size: 2.5em;
	}
	.calendarElm .dateBlck .fDayName {
		font-size: 1em;
	}

	.calendarElm .dta {
		font-size: 1.4em;
	}

	.calendarElm .fEventType {
		width: 60%;  /* mobile */
		width: 33.33333%;  /* mobile */
	}

	.calendarElm .fTime {
		width: 40%;  /* mobile */
		width: 33.33333%;  /* mobile */
	}

	.calendarElm .fArriveBy {
		width: auto; /* mobile */
	}

	.calendarElm .fTeam {
		width: auto; /* mobile */
		width: 33.33333%;  /* mobile */
	}

	.calendarElm .fStatus {
		width: 40%; /* mobile */
	}

	.g2 .r1 td { /* mobile */
		border-top: 0; 
	}

	.calendarElm .descrBlck .descr {
		margin-left: 0;
	}

	.calendarElm .descrBlck .descrWithPhoto {
		margin-left: 0;
	}

	.calendarElm .descrBlck img {
		display: block;
		width: 100%;
		max-width: 100%;
		height: auto;
		margin-bottom: 1.5em;
	}

}


/* ========================== */
/* ===== iPad portrait ====== */
/* ========================== */
@media screen and (min-width: 601px) and (max-width: 784px) {

	body {
		/*background: #ccf;*/
	}

}